/* Main Styles */
td,body{
  font: normal 12px arial;
  color:333;
  text-decoration:none;
}
hr {
  color:#999;
  height:1px;
}

.clearBoth {clear:both; }

body {
  text-align:center;
  margin:0;
  padding:0 0 13px 0;
  background-color: #291712;
  font: 13px Trebuchet MS, Arial, Helvetica, sans-serif;
}

#container {
  text-align:left;
  width:970px;
  background-color:#fff;
  margin:12px auto 0;
}
#container-padding {
  background-color:#fff;
  padding:14px 15px 15px 15px;
}
#content {
  margin:20px 0 0 0;
  padding-bottom:50px;
}
#header {
  height:166px;
  background: #1d62aa url(../images/graphics/cc-header.jpg) no-repeat;
}
#header #logo {
  float:left;
  width:368px;
}
#header #header-right {
  text-align:center;
  float:right;
  width:489px;
}
#header #header-right h1 {
  margin:35px 0 7px 0;
  font: 34px Georgia, Times New Roman, Times, serif;
  color:#fff;
}
#header #header-right h2 {
  font: italic 18px Georgia, Times New Roman, Times, serif;
  color:#fff;
  margin:7px 0 16px 0;
}
#header #header-right h3 {
  font: 13px Georgia, Times New Roman, Times, serif;
  color:#8ebbee;
  margin:0;
}
#header #babies {
  float:right;
  width:349px;
  margin:30px 0 0 0;
}
#search {
  float:left;
  width:140px;
  margin:115px 0 0 0;
  line-height:20px;
}
#search form {
  margin:0;
  padding:0;
}
#search input {
  vertical-align:middle;
  width:100px;
  height:20px;
  background-color:#ffffff;
  border:1px solid #c4b7b1;
  font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #98887e;
  padding:0 0 0 4px;
  margin:0;
}
#search img {
  vertical-align:middle;
}


#nav-cont {
  height:45px;
  padding:0 0 0 19px;
  background:#463b37 url(../images/graphics/cc-nav-bg.jpg) repeat-x;
}
#nav {
  margin-top:4px;
}

#footer {
  clear:both;
  color:#aaaaaa;
  padding:8px 0 13px 0;
  margin-bottom:13px;
}
#footer a {
  color:#aaaaaa;
}
#footer p {
  color:#aaaaaa;
  margin:5px 0 0 0;
  font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
}


/* Links */
a{
  color:036;
}
a:hover{
  color:012;
}


/* All Navigations */
.Nav_Side_Level1,.Nav_Side_Level2,.Nav_Side_Leveln,.Nav_Side_Level_Selected,.Nav_Top{
  text-decoration:none;
}


.Nav_Side_Level1{
  color:036;
  font-weight:bold;
}

.Nav_Side_Level2{
  color:369;
}

.Nav_Side_Leveln{
  color:69a;
}

.Nav_Side_Level_Selected{

}

.Nav_Top{
  color:#DB7124;
}








/* Start Shop Styles */
.shopsubmit,.ft100bold,.pft100,.ft100,.ft{
  background-color:cccccc ;font-size:10px;
}
.ft100bold,.pft100,.ft100{
  width:100px;
}
.shopsubmit,.ft100bold{
  font-weight:bold; font-size:11px;
}
.shopsubmit{
  font-size:12px
}
/* End Shop Styles */
 	
/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

